/* Základné nastavenia */
body { margin:0; padding:0; background: #e7e6e6; font-family: Arial, Verdana, Tahoma; font-size: 80%; color: #2f2f34;}
p {line-height: 150%;}
a {color:#4c9801;text-decoration: underline;}
a:hover {color: #005300;text-decoration: underline;}

figure{padding:0; margin:0;}

h1 h2 h3 img{border:0;}h1 {padding-top: 3px; font-size: 36px; font-weight: normal; color: #4c9801; font-family: "Trebuchet MS", Arial, Verdana;}
h2{font-size: 28px; color: #4c9801; margin: 0px; padding:20px 0px;}
h3{font-size: 24px; padding:15px 0 0 0; color:#2f2f34; margin:0; margin-bottom: 20px; font-weight: bold; text-transform: uppercase;}
h4 {font-size: 18px; color: #2f2f34; padding:10px 0; margin:0; min-height:30px; text-transform: uppercase;}
h5 {font-size: 14px; font-weight: bold; color: #19191e; padding:0px; margin:0px;}
h6 {font-size: 13px; font-weight: bold; color: #f6f6f6; padding:0px; margin:0px;}

table{width:100%;}
hr { border: none; border-bottom: 1px solid #a2a2a2; clear: both; margin: 10px 0px; padding: 10px 0px;} 
#wrap { margin:0 auto; padding:0; text-align:left; width:960px;}

/* Header */

#header_wrap { background: url('images/header_bg.png') repeat-x; height: 142px; width: 100%;}
#header { background: transparent url('images/header_bg_shadow.png') no-repeat top center; height: 142px; margin: 0px auto; width: 960px;}
#header_wrap #header a img#logo { border: none; float: left; margin: 20px;}

/* login */
.login-menu{float:right; margin-top:12px;}
.login-menu ul{list-style:none; margin:0; padding:0;}
.login-menu ul li{display:inline; text-transform:uppercase;}
.login-menu ul li a{color:#7f7e7e; text-decoration:none; padding-right:15px;margin-right:15px; border-right:1px solid #7f7e7e; font-size:12px;}
.login-menu ul li a:hover{color:#fff; text-decoration:none;}
.login-menu ul li.last a{border:none;}

/* Menu */

#header_wrap #menu { float: right; font-weight: bold; height: 55px; margin-top: 15px; text-transform: uppercase; width: 680px;}
#menu .level_1, #menu .level_1 ul {  float: left; list-style: none; margin: 0 0 0 5px; text-align: right;    }
#menu .level_1 {z-index: 100;  position: relative;}
#menu .level_1 li {float: left; list-style: none; margin: 0 0 0 5px; text-align: right; line-height:25px;}
#menu .level_1 li a {color: #dfe1e2; display: block; float: left; font-size: 12px; padding: 5px 10px; text-decoration: none;}
#menu .level_1 li a:hover, #menu .level_1 li a:focus {    background-image: linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -o-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -moz-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -webkit-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -ms-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(186,188,188)),  color-stop(0.62, rgb(255,255,255)) ); border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px; box-shadow: 1px 1px #000000; -moz-box-shadow: 1px 1px #000000; -webkit-box-shadow: 1px 1px #000000;  color: #282828; font-size: 12px;}
#menu .level_1 .active span {background-image: linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -o-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -moz-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -webkit-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -ms-linear-gradient(bottom, rgb(186,188,188) 0%, rgb(255,255,255) 62%); background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(186,188,188)),  color-stop(0.62, rgb(255,255,255)) ); border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px; box-shadow: 1px 1px #000000; -moz-box-shadow: 1px 1px #000000; -webkit-box-shadow: 1px 1px #000000;  color: #282828; font-size: 12px; padding: 5px 10px; float: left;}
#menu .level_1 ul {  background: #f1f1f1;  list-style: none;  padding:5px;  width: 180px;  position: absolute;  top: -999em;  -webkit-border-radius:6px;  -moz-border-radius:6px;  -o-border-radius:6px;}.level_1 li:hover ul,.level_1 li.sfHover ul {  top: 35px;}
#menu .level_1 .level_2 li {  text-align:left;  margin:0;  width: 165px;  height:25px;  color:#3d3d3e;  padding:2px;  float:left;  margin:0 0 2px 0;}
#menu .level_1 .level_2 li a {  background:transparent;  color:#3d3d3e;  width: 165px;  height:25px;  text-transform:none;  line-height:25px;  font-size:12px;  font-weight:normal;padding:2px 2px 2px 8px;}
#menu .level_1 .level_2 li a:hover {  background: #338d07;  color:#FFF;  text-decoration:none;  width: 165px;  line-height:25px;  height:25px;}
#menu .level_2 .active span {  background: #338d07;  color:#FFF;  padding:8px;  width: 165px;  line-height:25px;  height:25px; float:none;}


/* Menu Produkty */

.menu-produkty{width:900px;float:left; height:40px;margin-top:1px; background:#7f7e7e;padding:0 30px;}
.menu-produkty ul{list-style:0; padding:0; magrin:0;}
.menu-produkty ul li{display:inline; text-transform:uppercase;}
.menu-produkty ul li a{color:#dfe1e2; text-decoration:none; padding-right:15px;margin-right:15px; border-right:1px solid #dfe1e2;}
.menu-produkty ul li a:hover{color:#fff; text-decoration:none;}
.menu-produkty ul li.last a{border:none;}
.menu-produkty ul li.active span{border:none;color:#fff; text-decoration:none; padding-right:15px;margin-right:15px; border-right:1px solid #dfe1e2;}

/* Wood */

#wood-bg-wrap { background: url('images/wood.jpg') repeat-x; height: 232px; margin: 0px; padding: 10px 0px;}
#wood-wrap { width: 960px; margin: 0 auto; padding: 0px;}
#wood-wrap h2 { color:#FFF; font-size:20px;}
#wood-wrap img { margin: 45px 3px; margin-top: 15px;}

/* Main */

#main {}
#main #right { float: right; width: 620px;}
#main #right span.desc { color: #7d7d7d; font-size: 11px; margin-bottom: 20px; margin-top: 5px;}
.foto{ border: 1px solid #b3b3b3;padding: 4px;}
#main #right p { margin: 0px; text-align: justify;}
#main #left { color: #2f2f34; float: left; width: 270px;}
#main #left span.desc{ color: #7d7d7d; font-size: 11px; margin-bottom: 20px; margin-top: 5px;}
#main #left p img { border: 2px solid #949493; float: left; margin: 10px; margin-top: 0px;}
#main #left a.button { background: url('images/more_actions.png') no-repeat; clear: both; color: #ffffff; float: right; font-weight: normal; height: 25px; padding-top: 7px; text-align: center; text-decoration: none; width: 113px;}
#main #subdivisions { float: right; width: 620px;}
#main #subdivisions img { float: left; padding: 8px;}

.akcie{background:#dfdddd; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding:15px;}
.akcie h3{color: #4c9801;font-size: 24px;}
.akcie img { border: 2px solid #949493; float: left; margin: 10px; margin-top: 0px;padding:0;}
.akcie h4 {font-size: 16px; font-weight: bold; color: #19191e; padding:0px; margin:0px;}
.akcie h4 a{color:#0c7c00; text-decoration: none;}
.akcie h4 a:hover{color:#19191e; text-decoration: underline;}
.akcie strong{color:#4c9801;}

.akcie figure{padding:0; margin:0; float:left;}

.stlpec3{float:left; margin:10px; width:300px;}
.stlpec3 img{margin-bottom:15px;}

/* Elektroinštalačné práce*/

#more { background: url(tl_files/images/bottom_bg.jpg) no-repeat top center; clear: both; height: 160px; margin-bottom: 50px; margin-top: 80px; width: 960px;}
#more img { float: left; margin: 10px; margin-top: 20px;}
#more p { color: #565656; height: 100px; margin-top: 15px; width: 230px;}
#more p a { color: #9a9a9a; font-weight: bold; margin-top: 5px; text-decoration: none;}
#more p a:hover { color: #952200; font-weight: bold; margin-top: 5px; text-decoration: none;}
#more a.button { background: url('images/read_more.png') no-repeat;color:#ffffff;float: right;font-weight: normal;height: 25px;padding-top: 7px; text-align: center; text-decoration: none;width:87px;bottom:0px;}
#more a.button:hover { color: #ffffff; font-weight: normal; text-decoration: underline;}
.more a {background: url('images/read_more.png') no-repeat;color: #ffffff;float: right;font-weight:normal;height:25px;padding-top:7px;text-align:center;text-decoration:none;width:87px;bottom:0px;}
.more a:hover { color: #ffffff; font-weight: normal;text-decoration: underline;}


/* Kontakt Form */
#kontakt_form h4{border-bottom:1px #a1a1a1 solid; font-size:24px; padding:20px 0; margin-bottom:30px;}
#kontakt_form{position:relative; background:#d0cfcf; padding:30px;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}

label.kontakt_input1{position:absolute; width:300px; height:35px; margin-right:20px; top:120px; left:35px;}
label.kontakt_input2{position:absolute; width:300px; height:35px; margin-right:20px; top:120px; left:335px;}
label.kontakt_input3{position:absolute; width:300px; height:35px; margin-right:20px; top:120px; left:635px;}
input.kontakt_input1{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:280px; height:35px; margin:0 20px 10px 0; top:145px; left:30px;}
input.kontakt_input2{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:280px; height:35px; margin:0 20px 10px 0; top:145px; left:330px;}
input.kontakt_input3{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:280px; height:35px; margin:0 20px 10px 0; top:145px; left:630px; clear:both;}
label.kontakt_text{ position:absolute; top:190px; left:35px; margin-bottom:20px; }
textarea.kontakt_text{ background:#e1e1e1; border:1px #a1a1a1 solid; width:900px; height:120px; margin:10px 0 20px 0; clear:both;position:relative;}
#kontakt_form .submit_container{clear:both;}


/* Footer */
#footer { background-color: #cecccc;margin-top:30px;height: 450px; }
#footer #footer_content { height: 400px; margin: 0 auto; padding: 50px 0 0 0; width: 960px;}
#footer #footer_copyright { color: #6d6d6d; font-size: 11px; margin:20px auto 0 auto; text-align:left; width: 500px;}
#footer #footer_copyright p { float:left; width: 250px;}
#footer #footer_copyright p a { color: #338e02; font-size: 11px; text-decoration: none;}
#footer #footer_copyright p a { color: #338e02; font-size: 11px; text-decoration: underline;}

#footer-left{float:left; width:420px;}
#footer-right{float:right; width:430px;}

/* Kontakt Form */
#footer-right #kontakt_form h4{font-size:24px;}
#footer-right #kontakt_form{position:relative;background:transparent; }

#footer-right label.kontakt_input1{position:absolute; width:200px; height:35px; margin-right:20px; top:5px; left:0px;}
#footer-right label.kontakt_input2{position:absolute; width:200px; height:35px; margin-right:20px; top:5px; left:215px;}
#footer-right label.kontakt_input3{position:absolute; width:400px; height:35px; margin-right:20px; top:65px; left:0px;}
#footer-right input.kontakt_input1{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:200px; height:35px; margin:0 20px 10px 0; top:25px; left:0px;}
#footer-right input.kontakt_input2{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:200px; height:35px; margin:0 20px 10px 0; top:25px; left:215px;}
#footer-right input.kontakt_input3{position:absolute; background:#e1e1e1; border:1px #a1a1a1 solid; width:200px; height:35px; margin:0 20px 10px 0; top:85px; left:0px; clear:both;}
#footer-right label.kontakt_text{ position:absolute; top:130px; left:0px; margin-bottom:20px; }
#footer-right textarea.kontakt_text{ position:absolute; top:140px; left:0px; background:#e1e1e1; border:1px #a1a1a1 solid; width:420px; height:80px; margin:10px 0 20px 0;}
#footer-right #kontakt_form .submit_container{position:absolute; top:240px; right:0px}



/* Metro */

.metro{padding:30px 19px 0 29px; margin:0 auto;}
.big{float:left; width:293px; height:285px; margin:0 10px 10px 0;overflow:hidden}
.small{float:left; width:293px; height:137.5px; margin:0 10px 10px 0;overflow:hidden}
.small-1{float:left; width:280px; height:130px; margin:0 10px 10px 0;overflow:hidden}

.stlpec{float:left; width:293px; margin:0 10px 0px 0; overflow:hidden}
.stlpec img{margin:0 10px 10px 0;}


/* Ostatné */

.stlpec-4 { float: left; margin: 0px 5px; width: 230px;}
.radius { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.clear { clear: both;}
.invisible{width:0;height:0;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline}
.leftfloat{ float: left;}